@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1300
 */

@media screen and (max-width: 1300px){
	.inner{
		width:100%;
		padding: 0 5px;
	}
	.head2{
		padding:0px 80px 0 80px;
	  }

}

@media screen and (max-width: 1250px){
	.nav .wp-menu {
		gap:95px;
	  }
	.head2{
		padding:0px 70px 0 70px;
	}
	.header{
		height: 840px;
	}

	/* main2 */
	.carousel {
		height: 361px;
		display: flex;
		align-items: flex-start;
		gap: 40px;
	  }
	.main2{ 
		height:630px;
	}
	.header1{
		height: 554px;
	}
}

@media screen and (max-width: 1140px){
	.nav .wp-menu {
		gap:75px;
	  }
	.carousel {
		height: 341px;
		gap: 35px;
	}
	.main2{ 
		height:610px;
	}

	/* hbg */
	.header{
		height: 820px;
	}
	.head3{
		bottom: 24%;
  		left: 12%;
	}
	.header1{
		height: 534px;
	}
}
@media screen and (max-width: 1080px){
	.nav .wp-menu {
		gap:65px;
	  }
	  .head2{
		padding:0px 50px 0 50px;
	  }
	/* hbg */
	.header{
		height: 800px;
	}
	.header1{
		height: 514px;
	}
	.head3{
		bottom: 25%;
  		left: 10%;
	}

	  /* TZ */
	  .TZlist {
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 24px;
		padding: 0;
	  }
	  .TZbox {
		width: 100%;
		max-width: 500px;
		margin: 0 auto;
	  }
	  .main1{
		position: relative;
		background:url("images/bg.png");
		background-size: cover;
		height: 1530px;
	  }
	  .TZtext{
		width:400px;
	  }
}
/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
	/* hbg */
	.header{
		height: 780px;
	}
	.header1{
		height: 504px;
	}
	.head3{
		bottom: 26%;
  		left: 8%;
	}

	/*导航样式：后台绑定时也可以定义配置*/
	.navi-aside-toggle{ display:block; }
	#nav .inner .wp-panel{ height:0;}
	.wp-navi .wp-menu{display:none;}
	.wp-navi-aside .navi-aside-wrap li{ width:100%}
	.wp-navi-slide .navi-slide-head {display: block;padding:0 10px;height: 40px;}
	.wp-navi-slide .wp-menu {background:#fff;}
	.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
	.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url(css/img/icons.png) no-repeat 10px -116px;}
	.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
	.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
	.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
	.wp-navi-slide .sub-menu .sub-item.hover> a,
	.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
	.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
	.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
	.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
	.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
	.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
	.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}

	/* .header{
		height: 800px;
	} */
	.header1{
		height: 504px;
	}
	/* 搜索 */
	.head-search1{
		position: absolute; right: 8%; top:50%; margin-top: -14px; display: block;
	}
	.head-search{
		display: none;
	}
	.head2{
		display: none;
	}

	/* main1 */
	  .DT{
		position: absolute;
		top:-110px;
		height: 652px;
	  }
	.DTbox .DTimg{
		height: 225px;
	  }
	.TZ{
		top: 592px;
	}
	/*main2  */
	.main2{ 
		height:1050px;
	}
	.carousel {
		flex-direction: column;
		gap: 20px;
		height: 800px;
		width:80%;
		margin: 0 auto;
	  }
	  .carousel-main-img {
		width: 100% ;
		max-width:678px;
		height: 381px; 
		text-align: center;
	  }
	  .carousel-main-img img {
		width: 100%;
		height: 100%;
		max-width:678px;
		border-radius: 12px;
		object-fit: cover;
		transition: all 0.5s;
	  }
	  .carousel-item{
		flex-direction: column;
	  }
	  .carousel-side {
		width: 100%;
		max-width:678px;
		gap: 20px;
	  }
	  .carousel-thumbs {
		flex-direction: row;
		justify-content: center;
	  }
	  .thumb-wrapper {
		width: 45%; 
		max-width:272px;
	  }
	
	/* main3 */
	.GTlist {
		flex-wrap: wrap;
		justify-content: center; 
	  }
	  .GTlist > li {
		flex: 0 0 auto;
    	margin: 0 12px 24px 12px;
	  }
	  .main3{
		height: 520px;
	  }
	/* footer */
	.footer{
		height: 500px;
		padding-left:40px;
		padding-right: 40px;
	}
	.footerlist {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: flex-start;
	  }
	  .footerlist > li {
		width: 50%;         
		box-sizing: border-box;
		margin: 0;
		padding: 0;
	  }
	  .footerlist > .fmain1{
		order: 1;
	  }
	  .footerlist > .fmain4 {
		padding-left: 160px;
		order: 1;
	  }
	  .footerlist > .fmain2{
		order: 2;
	  }
	  .footerlist > .fmain3 {
		padding-left: 160px;
		order: 2;
	  }

}
@media screen and (max-width: 920px){
	.header1{
		height: 494px;
	}
}

@media screen and (max-width: 825px){
	/* main1 */
	  .DT{
		position: absolute;
		top:-130px;
		height: 1020px;
	  }
	.TZ{
		position: absolute;
		top: 932px;
		left: 50%;
		transform: translate(-50%,0);
	}
	.DTlist{
		display: flex;
		flex-direction:column;
		gap: 27px;
	}
	.DTbox{
		margin: 0 10px;
		max-width: none;
		width: 100%;
		box-sizing: border-box;
	  } 
	.DTbox a{
		display: flex;
		flex-direction:row;
	}
	.DTbox .DTimg{
		max-width: 385px;
		min-width: 385px;
		height: 245px;
		position: relative;
	  }
	  .DTimg img{ 
		width: 100%;
		height: 100%;
	  }
	.DTtext{
		padding-top: 20px;
	}
	.main1{
		height: 1900px;
	  }
	/* main2 */
	.carousel {
		flex-direction: column;
		gap: 20px;
		height: 800px;
		width:100%;
		padding-left:50px;
		margin: 0 auto;
	  }

	.header1{
		height: 474px;
	}
}

/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
	/* main1 */
	.DT{
		position: absolute;
		top:-130px;
		height: 1000px;
	  }
	.DTbox{
		margin: 0 10px;
		max-width: none;
		width: 100%;
		box-sizing: border-box;
	  } 
	.DTbox a{
		display: flex;
		flex-direction:row;
	}
	.DTbox .DTimg{
		max-width: 365px;
		min-width: 365px;
		height: 235px;
		position: relative;
	  }
	  .DTimg img{ 
		width: 100%;
		height: 100%;
	  }
	.DTtext{
		padding-top: 15px;
	}
	.TZ{
		top: 912px;
	}
	.main1{
		height: 1880px;
	  }

	/* footer */
	.footer{
		height: 851px;
		padding-left:30px;
		padding-right: 30px;
	}
	.footerlist > li {
		width: 75%;         
		box-sizing: border-box;
		margin: 0;
		padding: 0;
	}
	  .footerlist > .fmain1{
		order: 1;
	  }
	  .footerlist > .fmain4 {
		text-align: center;
		padding-left: 0px;
		order: 4;
	  }
	  .footerlist > .fmain2{
		order: 2;
	  }
	  .footerlist > .fmain3 {
		padding-left: 0px;
		order: 3;
	  }

	/*栏目图片*/
	.l-banner{text-align:center;}
	.l-banner img{width:100%;height:100%;}
	#l-container{ margin-top:0px;}
	#l-container .inner,
	#d-container .inner {padding:0px 0px;}
	#l-container.wrapper .inner .mod,
	#d-container.wrapper .inner .mod{padding:0;}
	.column-switch {display:block;}
	.col_menu .col_menu_head h3.col_name{height:40px;}
	.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
	.col_menu {width: 100%;float:none;margin-right:0px;position:relative; margin-top:0;} 
	.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
	.col_metas .col_title h2 {font-size:18px;}/**当前栏目名称**/
	.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
	.col_news .col_news_box{margin-left: 10px;margin-right: 10px;}
	.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
	.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}
	.col_news_con  .news_list li.news {line-height:24px;padding:4px 0px;}
	.col_news_con  .news_list li.news span.news_title {line-height:24px;margin-right:100px}/*标题*/
	.col_news_con  .news_list li.news span.news_meta {margin-left:-100px; }/*属性*/
	.infobox { width:auto;padding:0px;  margin:0 10px; }
	.col_news_list .wp_entry img,
	.article .entry .read img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/
	.article .arti_metas span{ font-size:13px;}


	.header1{
		height: 454px;
	}
}
@media screen and (max-width: 725px){
	.head3{
		width: 92%;
		padding-right:30px;
		bottom: 28%;
  		left: 10%;
	}
	/* main2 */
	.carousel {
		flex-direction: column;
		gap: 20px;
		height: 800px;
		width:100%;
		padding-left:30px;
		margin: 0 auto;
	  }
	/* main1 */
	.DTbox .DTimg{
		max-width: 335px;
		min-width: 335px;
		height: 235px;
		position: relative;
	  }

}
@media screen and (max-width: 676px){
	/* main1 */
	.DTbox .DTimg{
		max-width: 315px;
		min-width: 315px;
		height: 235px;
		position: relative;
	  }

	/*main2  */
	.main2{ 
		height:1030px;
	}
	.carousel {
		height: 780px;
	  }
	  .carousel-main-img {
		width: 100% ;
		max-width:678px;
		height: 361px; 
		text-align: center;
	  }
	  .header1{
		height: 444px;
	}
}
@media screen and (max-width: 645px) {
	/* main1 */
	.DT{
		position: absolute;
		top:-130px;
		height: 1670px;
	  }
	.TZ{
		position: absolute;
		top: 1560px;
		left: 50%;
		transform: translate(-50%,0);
	}
	.DTlist{
		align-items: center;
	}
	.DTbox{
		margin: 0 10px;
		max-width: 385px;
		box-sizing: border-box;
		flex-direction:column;
		overflow: hidden;
	  } 
	.DTbox a{
		display: flex;
		flex-direction:column;
	}
	.DTbox .DTimg{
		max-width: 385px;
		min-width: 385px;
		height: 245px;
		position: relative;
	  }
	  .DTimg img{ 
		width: 100%;
		height: 100%;
	  }
	.DTtext{
		padding-top: 0 px;
	}
	.main1{
		height: 2520px;
	  }

}
@media screen and (max-width: 620px) {
	/*main2  */
	.main2{ 
		height:990px;
	}
	.carousel {
		height: 740px;
	  }
	  .carousel-main-img {
		width: 100% ;
		max-width:678px;
		height: 321px; 
		text-align: center;
	  }
	  .header1{
		height: 434px;
	}
}

@media screen and (max-width: 581px){
	/*main2  */
	.main2{ 
		height:1100px;
	}
	.carousel {
		flex-direction: column;
		gap: 20px;
		height: 850px;
		width:100%;
		margin: 0 auto;
	  }
	  .carousel-main-img {
		width: 100% ;
		max-width:678px;
		height: 301px; 
		text-align: center;
	  }
	  .carousel-thumbs {
		width: 100%;
		flex-direction: column;
		align-items: center;
	  }
	  .carousel-thumbs .thumb-wrapper {
		width:272px;
	  }
	/* main3 */
	.main3{ 
		height: 680px;
		padding-top:60px;
	  }
	  .header1{
		height: 424px;
	}
}
@media screen and (max-width: 542px){
	/*main2  */
	.main2{ 
		height:1080px;
	}
	.carousel {
		flex-direction: column;
		gap: 20px;
		height: 830px;
		width:100%;
		margin: 0 auto;
	  }
	  .carousel-main-img {
		width: 100% ;
		max-width:678px;
		height: 281px; 
		text-align: center;
	  }
	  .header1{
		height: 414px;
	}
	.mySwiperbanner .swiper-slide img {
		object-fit: cover;      
		object-position: 70% center;
	}
	.header1{
		background-position:70% center;
	}
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 514px) {
	/* footer */
	.footerlist > li {
		width: 95%;         
		box-sizing: border-box;
		margin: 0;
		padding: 0;
	}
	/*main2  */
	.main2{ 
		height:1040px;
	}
	.carousel {
		flex-direction: column;
		gap: 20px;
		height: 810px;
		width:100%;
		margin: 0 auto;
	  }
	  .carousel-main-img {
		width: 100% ;
		max-width:678px;
		height: 261px; 
		text-align: center;
	  }
	  .header1{
		height: 404px;
	}
	/* main1 */
	.More{
		position: absolute;
		right:0px;
		width: 70px;
		height: 30px;
		background: #49C167;
		border-radius: 15px;
		text-align: center;
	  }

 }

 @media screen and (max-width: 486px) {
	/* 搜索 */
	.head-search1{
		display: none;
	}
	.switch{
		display: none;
		position: absolute;
		right: 40%;
		top: 50%;
		margin-top: 60px;
	  }

	  .ti1{
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		font-weight: bold;
		font-size: 26px;
		color: #333333;
		line-height: 36px;
	  }
	  .title:before{
		position: absolute;
		content: 'NEWS';
		top: 0px;
		left: 50%;
		transform: translateX(-50%);
		font-family: Alimama ShuHeiTi;
		font-weight: bold;
		font-size: 39px;
		color: #49C167;
		line-height: 45px;
		opacity: 0.2;
		background: linear-gradient(to top, #49C167, rgba(73, 193, 103, 0));
		-webkit-background-clip: text;
		background-clip: text;
		color: transparent;
	  }
	  .title1:before{
		position: absolute;
		content: 'ANNOUNCEMENT';
		top: 0px;
		left: 50%;
		transform: translateX(-50%);
		font-family: Alimama ShuHeiTi;
		font-weight: bold;
		font-size: 39px;
		color: #49C167;
		line-height: 45px;
		opacity: 0.2;
		background: linear-gradient(to top, #49C167, rgba(73, 193, 103, 0));
		-webkit-background-clip: text;
		background-clip: text;
		color: transparent;
	  }
	  .title2 .ti1{
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		font-weight: bold;
		font-size: 26px;
		color: #333333;
		line-height: 36px;
	  }
	  .title2:before{
		position: absolute;
		content: 'PROJECT';
		top: 15px;
		left: 50%;
		transform: translateX(-50%);
		font-family: Alimama ShuHeiTi;
		font-weight: bold;
		font-size: 39px;
		color: #49C167;
		line-height: 45px;
		opacity: 0.2;
		background: linear-gradient(to top, #49C167, rgba(73, 193, 103, 0));
		-webkit-background-clip: text;
		background-clip: text;
		color: transparent;
	  }
	  .title3:before{
		position: absolute;
		content: 'COLLABORATION';
		top: 15px;
		left: 50%;
		transform: translateX(-50%);
		font-family: Alimama ShuHeiTi;
		font-weight: bold;
		font-size: 39px;
		color: #49C167;
		line-height: 45px;
		opacity: 0.2;
		background: linear-gradient(to top, #49C167, rgba(73, 193, 103, 0));
		-webkit-background-clip: text;
		background-clip: text;
		color: transparent;
	  }

	  .s1{
		font-size: 40px;
		color: #FFFFFF ;
		line-height: 49px;
		text-align: left;
		letter-spacing: 3px;
		text-shadow: 0px 5px 15px rgba(3,33,10,0.8);
		line-clamp: 2;
		-webkit-line-clamp: 2;
	  }
	  .s2{
		margin-top: 35px;
		max-width: 601px;
		font-weight: 400;
		font-size: 21px;
		color: #FFFFFF;
		line-height: 44px;
		text-shadow: 0px 5px 15px rgba(3,33,10,0.8);
		box-sizing: border-box;
	  }
 }
 @media screen and (max-width: 446px){
	/*footer */
	.fmain1 img{
		width: 100%;
	}
}
@media screen and (max-width: 426px){
	
}
@media screen and (max-width: 414px){
	/*main2  */
	.main2{ 
		height:1000px;
	}
	.carousel {
		flex-direction: column;
		gap: 20px;
		height: 750px;
		width:100%;
		margin: 0 auto;
	  }
	  .carousel-main-img {
		width: 100% ;
		max-width:678px;
		height: 201px; 
		text-align: center;
	  }
	  .head1{
		padding-left:30px;
	  }
}
@media screen and (max-width: 394px) {

	/* main3 */
	.GTlist li{
		text-align: center;
		width: 148px;
		height: 132px;
		transition: all 0.3s;
		position: relative;
	  }
	  .GTlist li .coll-icon{
		width:35px;
		height:35px;
		margin-bottom: 20px;
	  }
    /*footer  */
	.footer{
		height: 931px;
	}
	.logo{
		/* padding-left:40px; */
		width: 100%;
	  }
	  .logo img{ 
		width: 100%;
	  }

}
@media screen and (max-width: 353px) {
    /* main3 */
	.main3{
		height: 1090px;
	}
}

/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 352px) {
    /*main2  */
	.main2{ 
		height:960px;
	}
	.carousel {
		flex-direction: column;
		gap: 20px;
		height: 710px;
		width:100%;
		margin: 0 auto;
	  }
	  .carousel-main-img {
		width: 100% ;
		max-width:678px;
		height: 161px; 
		text-align: center;
	  }
	  .logo{
		/* padding-left:40px; */
		width: 100%;
	  }
	  .logo img{ 
		width: 100%;
	  }
	  /*footer  */
	.footer{
		height: 981px;
	}
}